        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE DIFSUP__genmod
          INTERFACE 
            SUBROUTINE DIFSUP(YEM,YS,XS,N,MD,G,TREF,MREF,PREF,NCE,ELREFM&
     &,NDIF,XS1,YS1,ALF1)
              REAL(KIND=4) :: YEM
              REAL(KIND=4) :: YS
              REAL(KIND=4) :: XS
              INTEGER(KIND=4) :: N
              REAL(KIND=4) :: MD
              REAL(KIND=4) :: G
              REAL(KIND=4) :: TREF
              REAL(KIND=4) :: MREF
              REAL(KIND=4) :: PREF
              INTEGER(KIND=4) :: NCE
              REAL(KIND=4) :: ELREFM
              INTEGER(KIND=4) :: NDIF
              REAL(KIND=4) :: XS1
              REAL(KIND=4) :: YS1
              REAL(KIND=4) :: ALF1
            END SUBROUTINE DIFSUP
          END INTERFACE 
        END MODULE DIFSUP__genmod
